

.inlineField {
clear: none;
width: 205px;
float: left;
margin-bottom: 0px !important;
}

.inlineField:after, .inline:before{
	clear:none;
	content:" ";
	display:block;
}

.inline-tip-callout{
	clear:none !important;
	margin-left:-16px;
	margin-top:7px! important;
}

.carousel-margin-top-collapse{
	margin-top:0px !important;
}

.carousel-container:before, .carousel-container:after{
content:" ";
display: table;
clear:both;

}

.carousel-container{
	margin: 0 0 15px 0;
	
}

[data-group="lastFour"] .error~.inline-tip-callout, [data-group="lastFour"] .pass~.inline-tip-callout{
	margin-left:5px !important;
}


form .form-actions {
 margin:0 0 0;
}


.big-card {
margin-bottom:10px;
}


 form .inlineField .marker
{
	margin-left:6px;
}

form #firstName
{
	width:165px;
}
form #middleName
{
	width:165px;
}
form #lastName
{
	width:165px;
}
form #suffix
{
	width:165px;
}